Comment 2 for bug 1810781

Guilherme G. Piccoli (gpiccoli) wrote :

Xenial has no support for the SAS 3.5 class, so we won't backport the patch - it's only needed in Bionic (4.15 / Xenial HWE) and Cosmic kernel (4.18).